RubyGems Navigation menu

fb_graph 2.6.4

A full-stack Facebook Graph API wrapper in Ruby.

Versions:

  1. 2.7.17 - October 16, 2014 (509 ko)
  2. 2.7.16 - July 08, 2014 (509 ko)
  3. 2.7.15 - June 10, 2014 (508 ko)
  4. 2.7.14 - June 10, 2014 (508 ko)
  5. 2.7.13 - April 17, 2014 (508 ko)
  6. 2.6.4 - January 29, 2013 (507 ko)
Voir toutes les versions (189)

Dépendances de Runtime (4):

  • httpclient >= 2.2.0.2
  • multi_json >= 1.3
  • rack-oauth2 >= 0.14.4
  • tzinfo >= 0
  • Dépendances de Development (5):

  • actionpack >= 3.0.6
  • cover_me >= 1.2.0
  • fb_graph-mock >= 0.1.1
  • rake >= 0.8
  • rspec >= 2
  • Propriétaires:

    Auteurs:

    • nov matake

    Total de contrôle SHA 256:

    40e68c949a5b6895749a531338e06243db03d611dad875da221f3a3a474a3415

    Total de téléchargements 1 413 340

    Pour cette version 15 139

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: